Nederlands
GPS multimediaspeler
huidige lengtegraad
huidige breedtegraad
huidige snelheid
maximumsnelheid
gemiddelde snelheid
Totaal reizen
Open 
beginnen
afspeelpauze
hervatten
stop
screenshot
volume
full Screen
Exit Full Screen
Grotere kaart weergeven
Huidige UTC-tijd
Verlaat Kaart tonen
ophouden
tijd
tips
Illegale of licentie bestand niet bestaat, dan kunt u opnieuw te registreren, dank je!
bepalen
geannuleerd
open
Kies uw unieke licentiebestand
Uniek registratienummer kopieert u de bovenstaande tekenreeks verzonden naar de software-uitgever om uw
Licenties kunnen niet worden gebruikt in de computer, re-register, dank u
Het licentiebestand is verlopen, dan kunt u opnieuw te registreren, dank u
registratie succes
registratie
taal
Selecteer de kaart

























































